#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 vector-hashtables
version:              0.1.1.4
visibility:           public
id:                   vector-hashtables-0.1.1.4-Hgau4DGTRie6irWBGifObm
key:                  vector-hashtables-0.1.1.4-Hgau4DGTRie6irWBGifObm
license:              BSD-3-Clause
copyright:            2016-2023 klapaucius, swamp_agr
maintainer:           klapaucius, swamp_agr, ArtemPelenitsyn
author:               klapaucius
homepage:             https://github.com/klapaucius/vector-hashtables#readme
synopsis:             Efficient vector-based mutable hashtables implementation.
description:
    This package provides efficient vector-based hashtable implementation similar to .NET Generic Dictionary implementation (at the time of 2015).

    See "Data.Vector.Hashtables" for documentation.

category:             Data
abi:                  2d2fd852aa95c8435dd7063a4546ea58
exposed:              True
exposed-modules:
    Data.Primitive.PrimArray.Utils Data.Vector.Hashtables
    Data.Vector.Hashtables.Internal
    Data.Vector.Hashtables.Internal.Mask

import-dirs:          /usr/lib/ghc-9.0.2/site-local/vector-hashtables-0.1.1.4
library-dirs:         /usr/lib/ghc-9.0.2/site-local/vector-hashtables-0.1.1.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-vector-hashtables
hs-libraries:         HSvector-hashtables-0.1.1.4-Hgau4DGTRie6irWBGifObm
depends:
    base-4.15.1.0 hashable-1.4.3.0-JNIl3QAmQdVCUYfpxV7wfJ
    primitive-0.7.4.0-3MecjX0EG9nEyOtRD6f3ja
    vector-0.13.1.0-EeG9oFm4RPx9bHWOkj59Bl

haddock-interfaces:
    /usr/share/doc/haskell-vector-hashtables/html/vector-hashtables.haddock

haddock-html:         /usr/share/doc/haskell-vector-hashtables/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

